RubyGems Navigation menu

attr_enumerator 0.4.0

A method for restricting an attribute to a set of choices

Gemfile
          gem 'attr_enumerator', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install attr_enumerator -v 0.4.0
  
  
  
  
  
  
  

Total downloads 8,228

For this version 1,668

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - May 3, 2013 (8 KB)
  2. 0.5.0 - July 7, 2011 (8 KB)
  3. 0.4.1 - May 6, 2011 (8.5 KB)
  4. 0.4.0 - May 6, 2011 (8 KB)
  5. 0.3.0 - March 25, 2011 (9 KB)